Jump to content


Integrate WMP11 to WinXP disk


  • Please log in to reply
6 replies to this topic

#1 VROSA

VROSA

    Ghost Member

  • Global Moderator
  • PipPipPipPipPip
  • 2,043 posts
  • Location:Belo Horizonte - Minas Gerais - Brazil
  • Interests:Hardware, Software, Alphas and Betas, OS Mods, Windows 8.1, Windows 10, Linux, Games, Fun, Friends.
  • Country:Brazil

Posted 04 December 2006 - 12:34 PM

:headset:

WMP11 Integrator

Attached Image: wmp11integrator.jpg

The simplest guide you've ever seen... lol ...

Just select wmp11 install file and windows source files and go !

App: Attached File  WINT11B60Setup.exe   89.93K   640 downloads

* The author has tested on WINXP English only; needs .NET Frmwk 2.0

I loved this tool :chriso:

#2 David_Heavey

David_Heavey

    =IBF2= Cofounder

  • Sponsor
  • PipPipPipPipPip
  • 949 posts
  • Location:Ireland
  • Country:Ireland

Posted 04 December 2006 - 03:50 PM

I've done this using nlite. I integrate all the newest drivers and XP updates with nlite. This could be handy though. I'll try it when I get home. Thanks man :headset:

#3 Guest_scaramonga_*

Guest_scaramonga_*
  • Guests

Posted 04 December 2006 - 04:01 PM

Awesome buddy! :chriso:

:headset:

*Edit*

Damn!.......you need the .NET framework installed....more BLOAT! :rolleyes: :cool2:

Edited by scaramonga, 04 December 2006 - 04:03 PM.


#4 Linoman

Linoman

    Established Member

  • Sponsor
  • PipPipPipPipPip
  • 1,536 posts
  • Country:South Africa (Cape-Town)

Posted 15 December 2006 - 09:23 AM

Excellent does it also work for the 64 bit edition?

#5 simon

simon

    simon says Post

  • Members
  • PipPipPipPipPip
  • 739 posts
  • Location:Buffalo,New York, USA
  • Country:USA

Posted 15 December 2006 - 12:59 PM

View Postscaramonga, on Dec 4 2006, 11:01 AM, said:

Awesome buddy! :o

:moreilly:

*Edit*

Damn!.......you need the .NET framework installed....more BLOAT! :rolleyes: :yahoo:




I downlaoded something that needed framework 3.0

#6 Linoman

Linoman

    Established Member

  • Sponsor
  • PipPipPipPipPip
  • 1,536 posts
  • Country:South Africa (Cape-Town)

Posted 20 December 2006 - 12:35 PM

Framework 3.0? Good grief I am getting so out of it

#7 VROSA

VROSA

    Ghost Member

  • Global Moderator
  • PipPipPipPipPip
  • 2,043 posts
  • Location:Belo Horizonte - Minas Gerais - Brazil
  • Interests:Hardware, Software, Alphas and Betas, OS Mods, Windows 8.1, Windows 10, Linux, Games, Fun, Friends.
  • Country:Brazil

Posted 21 December 2006 - 07:34 PM

I does need .NET Framework 2.0, not 3.0 !




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users